September 14, 2009

Gentoo Linux Security Advisory 200909-16 (Normal): wireshark

Background

Wireshark is a versatile network protocol analyzer.

Description

Multiple vulnerabilities were discovered in Wireshark:

  • A buffer overflow in the IPMI dissector related to an array index error (CVE-2009-2559).
  • Multiple unspecified vulnerabilities in the Bluetooth L2CAP, RADIUS, and MIOP dissectors (CVE-2009-2560).
  • An unspecified vulnerability in the sFlow dissector (CVE-2009-2561).
  • An unspecified vulnerability in the AFS dissector (CVE-2009-2562).
  • An unspecified vulnerability in the Infiniband dissector when running on unspecified platforms (CVE-2009-2563)...
Click Here!